boost::geometry::strategy::within::covered_by_range< Geometry, 0, spherical_tag > Struct Template Reference
Inheritance diagram for boost::geometry::strategy::within::covered_by_range< Geometry, 0, spherical_tag >:

List of all members.

### template<typename Geometry>
struct boost::geometry::strategy::within::covered_by_range< Geometry, 0, spherical_tag >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK